body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ebebfc;
	margin: 0px;
	padding: 0px;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}


.s_input {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}



select,
input {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;

}


.datejump {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	border: 0px;
	background-color:#ebebfc;

}


.monti_week_select {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	border: 0px;
	border-bottom: 0px dashed #cccccc;
	border-top: 0px dashed #cccccc;
	border-left: 20px solid #6666ff;
	background-color:#CFD0FF;
	width:310px;

}



.input_error {
	background-color:#FAC8C7;
	border: 1px solid #cc0000;
}

.zreminder-freq {
    width:100%;
}
.group-interval-week {
    visibility: hidden;
}

.auftrag_input_div {
	/* background-color:#cccccc; */
	width: 850px;
	margin-bottom: 0px;
	font-size: 12px;
	padding: 5px;
	border: 0px solid #990000;
	position:relative;


}
.auftrag_input_div.half-width{
    width: 49%;
}
.auftrag_input_div .half-width.float-left{
    float: left;
}
.auftrag_input_div .half-width.float-right{
    float: right;
}
.auftrag_input_name {

	padding-right: 5px;
	width: 150px;
	float:left;
	border: 0px solid #990000;


}

.auftrag_input_field {

	width: 380px;
	border: 0px solid #cc0000;
	float:left;

}

.auftrag_input_field_error {

	width: 380px;
	border: 1px solid #cc0000;
	padding: 4px;
	background-color:#FAC8C7;
	float:left;
}


.clear {

	clear:both;

}


.month_small_boxes
	{
	float:left;
	width:31px;
	padding:2px;
	border:1px solid #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align:center;
	overflow:hidden;
	}


.einstellung
	{
	padding:5px;
	border:1px solid #ffffff;
	background-color:#CCCCCC;
	float:left;
	height:16px;
	}

.einstellung_head
	{
	padding:5px;
	border:1px solid #ffffff;
	background-color:#999999;
	float:left;
	}

.td_einstellung
	{
	background-color:#CCCCCC;
	vertical-align:top;
	}

.td_einstellung_head
	{
	background-color:#999999;
	vertical-align:top;
	}
.einstellung_button {
	display: inline-flex;
	align-items: center;
	justify-content: space-around;
	margin-top: 1px;
	padding: 1px 4px;
	min-width: 84px;
	box-sizing: border-box;
	background: linear-gradient(to bottom, #fff, #ecebe6 80%, #d6d0c5);
	border-radius: 0.25em;
	border: 1px solid #003c74;
	white-space: nowrap;
	cursor: default;
	gap: 0.5em;

	& .fa.fa-times {
		color: #c00;
		font-size: 1.25em;
		margin-left: auto;
	}
}

a.appLink:link {color: #000000; text-decoration: none; }
a.appLink:visited {color: #000000; text-decoration: none; }
a.appLink:active {color: #000000; text-decoration: none; }
a.appLink:hover {color: #000000; text-decoration: underline;}


a.tooltip_link:link {color: #000000; text-decoration: none; }
a.tooltip_link:visited {color: #000000; text-decoration: none; }
a.tooltip_link:active {color: #000000; text-decoration: none; }
a.tooltip_link:hover {color: #000000; text-decoration: underline;}


a.tooltip_link2:link {color: #000000; text-decoration: none; font-weight:bold; }
a.tooltip_link2:visited {color: #000000; text-decoration: none; font-weight:bold; }
a.tooltip_link2:active {color: #000000; text-decoration: none; font-weight:bold; }
a.tooltip_link2:hover {color: #000000; text-decoration: underline; font-weight:bold; }


.drag_over { background-color:#ffffff; }

.markierung {
		width:30px;
		height:17px;
		padding-top:1px;
		float:left;
		background-color:#FFFF99;
		margin-right:2px;
		border:1px solid #999999;
		border-top:0px;
		text-align:center;
}


.markierung2 {
		width:30px;
		height:17px;
		padding-top:1px;
		float:left;
		background-color:#FFFF99;
		margin-right:2px;
		border:1px solid #999999;
		text-align:center;
}

.markierung_liste {
		width:30px;
		height:17px;
		padding-top:1px;
		float:left;
		background-color:#FFFF99;
		margin-right:2px;
		border:1px solid #999999;

		text-align:center;
}

.tr_hover:hover {
	background-color:#FF9900;
}

#textbaustein_aw_note {
	margin: 10px 0 5px 0;
	padding: 0 15px;
	border: 1px solid #999999;
	max-width: 600px;
}

.clipboard_status { position: absolute; right: 0.2em; top: 0.6em; font-size: smaller; font-weight: bold; width: 1.2em;text-align: center;margin-right: 0.2em;display: inline-block;color: #FFF;}

#reminder .p7TPpanel, #edit_reminder .p7TPpanel {
    width: 900px;
}

.employees-last-position {
    padding:5px;
    width:600px;
    height:15px;
    margin-bottom:5px;
    color:#333333;
    border:1px dashed #cccccc;
}

.current-date {
    background-color: #f3960a;
}